[class="table_row"]{
    color: goldenrod;
    
}

table{
    background-color: lightblue;
    border-style: groove;
    border-color: sandybrown;
    margin-top: 10px;
    border-collapse: collapse;
}

td{
    text-align: center;
    border-style: groove;
    border-color: black;
    padding: 5px;
}

th{
    border-style: groove;
    border-color: sandybrown;
}